<template>
    <v-footer color="#616161" class="white--text" app>
        <span>Vuetify</span>
        <v-spacer></v-spacer>
        <span>&copy; 2017</span>
    </v-footer>
</template>

<script>
export default {

}
</script>

<style>
</style>
